body,td,th,tr,input,textarea,select,option {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;}

select,option,textarea,input {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;}

BODY { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR: #000000; 
scrollbar-face-color:       #F6E300; 
scrollbar-shadow-color:     #E00024;
scrollbar-highlight-color:  #E00024; 
scrollbar-3dlight-color:    #F6E300;
scrollbar-darkshadow-color: #F6E300; 
scrollbar-track-color:      #F6E300; 
scrollbar-arrow-color:      #E00024
}


a {font-size: 10px;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none; color: #774A2D;}
a:active {text-decoration: none; color: #E00024;}